.hidden {
    display: none !important;
}

.card .card-header h4 {
    font-size: 17px;
    margin-top: 20px!important;

}
select {
    cursor:pointer;
}

@media only screen and (min-width: 920px) {
    .card .card-header h4 {
        margin-bottom: -30px!important;

    }
}

.main-sidebar .sidebar-brand a .header-logo {
    height: 60px;
}

.card.card-purple {
    border-top: 2px solid #5864bd;
}

.theme-purple .btn-outline-primary:not([disabled]):not(.disabled):active,
.theme-purple .btn-outline-primary.active:not([disabled]):not(.disabled),
.theme-purple .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #5864bd;
    border-color: #5864bd;
}

.theme-purple.sidebar-mini .main-sidebar .sidebar-menu>li.active>a {
    background-color: rgba(0, 0, 0, 0.14);
}

.theme-purple.sidebar-mini .main-sidebar .sidebar-menu>li ul.dropdown-menu li.active>a:hover {
    color: #fff;
}

.theme-purple .bg-primary {
    background-color: #5864bd !important;
}

.theme-purple .text-primary {
    color: #5864bd !important;
}

.theme-purple a {
    color: #5864bd;
}

.theme-purple a:hover {
    color: #5864bd;
}

.theme-purple .btn-primary {
    background-color: #5864bd;
    border-color: transparent !important;
    color: #fff;
}

.theme-purple .btn-primary:focus {
    background-color: #5864bd !important;
}

.theme-purple .btn-primary:focus:active {
    background-color: #5864bd !important;
}

.theme-purple .btn-primary:active {
    background-color: #5864bd !important;
}

.theme-purple .btn-primary:hover {
    background-color: #5864bd !important;
    color: #fff;
}

.theme-purple .btn-primary.disabled {
    background-color: #5864bd;
    border-color: #5864bd;
}

.theme-purple .btn-primary:disabled {
    background-color: #5864bd;
    border-color: #5864bd;
}

.theme-purple .btn-outline-primary {
    color: #5864bd;
    background-color: transparent;
    background-image: none;
    border-color: #5864bd;
}

.theme-purple .btn-outline-primary:hover {
    color: #fff;
    background-color: #5864bd;
    border-color: #5864bd;
}

.theme-purple .btn-outline-primary.disabled {
    color: #5864bd;
    background-color: transparent;
}

.theme-purple .btn-outline-primary:disabled {
    color: #5864bd;
    background-color: transparent;
}

.theme-purple .btn-link {
    font-weight: 400;
    color: #5864bd;
    background-color: transparent;
}

.theme-purple .btn-link:hover {
    color: #5864bd;
}

.theme-purple .dropdown-item.active {
    color: #fff;
    background-color: #5864bd;
}

.theme-purple .dropdown-item:active {
    color: #fff;
    background-color: #5864bd;
}

.theme-purple .navbar {
    background-color: #5864bd;
}

.theme-purple .nav-pills .nav-link.active {
    color: #fff;
    background-color: #5864bd;
}

.theme-purple .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #5864bd;
}

.theme-purple .page-link {
    color: #5864bd;
    background-color: #fff;
    border: 1px solid #ededed;
}

.theme-purple .page-link:focus {
    color: #5864bd;
}

.theme-purple .page-link:hover {
    color: #5864bd;
    background-color: #eaeaea;
}

.theme-purple .page-item .page-link {
    color: #5864bd;
}

.theme-purple .page-item.active .page-link {
    color: #fff;
    background-color: #5864bd;
    border-color: #5864bd;
}

.theme-purple .page-item.disabled .page-link {
    color: #5864bd;
}

.theme-purple .progress-bar {
    color: #fff;
    background-color: #5864bd;
}

.theme-purple .border-primary {
    border-color: #5864bd !important;
}

.theme-purple .navbar {
    background-color: #5864bd;
}

.theme-purple .navbar .nav-link .feather {
    color: #fff;
}

.theme-purple .jqvmap-circle {
    background-color: #5864bd;
    border: 1px solid #000;
}

.theme-purple .dropzone {
    border: 2px dashed #5864bd;
}

.theme-purple .custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: #5864bd;
}

.theme-purple .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #5864bd;
}

.theme-purple .custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    background-color: #5864bd;
}

.theme-purple .custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #5864bd;
}

.theme-purple .list-group-item.active {
    color: #fff;
    background-color: #5864bd;
    border-color: #5864bd;
}

.theme-purple .navbar.active {
    background-color: #5864bd;
}

.theme-purple .form-control:focus {
    border-color: #5864bd;
}

.theme-purple .alert.alert-primary {
    background-color: #5864bd;
}

.theme-purple .card.card-primary {
    border-top: 2px solid #5864bd;
}

.theme-purple .fc button.fc-state-active {
    background-color: #5864bd;
    color: #fff;
}

.theme-purple .weather ul li {
    border: 2px solid #5864bd;
    color: #5864bd;
}

.theme-purple .card-chat .chat-content .chat-item.chat-right .chat-details .chat-text {
    background-color: #5864bd;
    color: #fff;
}

.theme-purple .nav-tabs .nav-item .nav-link {
    color: #5864bd;
}

.theme-purple .swal-button.swal-button--confirm {
    background-color: #5864bd;
}

.theme-purple .btn-group .btn.active {
    background-color: #5864bd;
    color: #fff;
}

.theme-purple .media .media-right {
    color: #5864bd;
}

.theme-purple .selectric-items li.selected {
    background-color: #5864bd;
    color: #fff;
}

.theme-purple .selectric-items li.highlighted {
    background-color: #5864bd;
    color: #fff;
}

.theme-purple .accordion .accordion-header[aria-expanded="true"] {
    background-color: #5864bd;
    color: #fff;
}

.theme-purple .bootstrap-tagsinput .tag {
    background-color: #5864bd;
}

.theme-purple body:not(.sidebar-mini) .sidebar-style-2 .sidebar-menu>li.active>a:before {
    background-color: #5864bd;
}

.theme-purple body.sidebar-mini .main-sidebar .sidebar-menu>li.active>a {
    box-shadow: 0 4px 8px #5e6cdd;
    background-color: #5864bd;
    color: #fff;
}

.theme-purple body.sidebar-mini .main-sidebar .sidebar-menu>li ul.dropdown-menu li.active>a {
    color: #5864bd;
}

.theme-purple .activities .activity:before {
    background-color: #5864bd;
}

.theme-purple .settingSidebar .settingPanelToggle {
    background: #5864bd;
}

.theme-purple .settingSidebar .settingPanelToggle i {
    color: #fff;
}

.theme-purple .sidebar-color .selectgroup-input:checked+.selectgroup-button {
    background-color: #5864bd;
}

.theme-purple .custom-switch-input:checked~.custom-switch-indicator {
    background: #5864bd;
}

.theme-purple .selectgroup-input:focus+.selectgroup-button,
.theme-purple .selectgroup-input:checked+.selectgroup-button {
    background-color: #5864bd;
}

.theme-purple .selectgroup-input-radio:focus+.selectgroup-button,
.theme-purple .selectgroup-input-radio:checked+.selectgroup-button {
    background-color: #5864bd;
}

.buttons-html5 {
    width: 80px;

}

.dark-sidebar .main-sidebar .sidebar-menu li.active a {
    color: #fff;
    background-color: rgba(31, 32, 46, .3) !important;
}

.dark-sidebar .main-sidebar .sidebar-menu li ul.dropdown-menu li.active>a:before {
    color: #fff;
}

.dark-sidebar .main-sidebar .sidebar-menu li ul.dropdown-menu li.active>a {
    color: #fff;
}

.dark-sidebar:not(.sidebar-mini) .sidebar-style-2 .sidebar-menu>li.active ul.dropdown-menu li a {
    background-color: #353c48 !important;

}

.dark-sidebar.sidebar-mini .main-sidebar .sidebar-menu li.active a {
    box-shadow: none;
    color: #fff;
}

.dark-sidebar.sidebar-mini .main-sidebar .sidebar-menu li ul.dropdown-menu li a {
    background-color: #353c48 !important;

}

.dark-sidebar.sidebar-mini .main-sidebar .sidebar-menu li ul.dropdown-menu li:hover a {
    background-color: #353c48
}

.dark-sidebar.sidebar-mini .main-sidebar .sidebar-user {
    background-color: #353c48
}

.dark-sidebar.sidebar-mini .main-sidebar .dropdown-title {
    background-color: #353c48 !important;
    color: #fff !important;
}

.dark-sidebar.sidebar-mini .main-sidebar:after {
    background-color: #353c48;
}

.dark-sidebar .navbar.active {
    background-color: #fff;
}

.dark-sidebar .navbar .form-inline .form-control {
    background-color: #f2f2f2;
}

.dark-sidebar .navbar .form-inline .btn {
    background-color: #f2f2f2;

}

.dark-sidebar .main-sidebar {
    background-color: #353c48;
}

.dark-sidebar .main-sidebar .sidebar-brand {
    background-color: #353c48;
}

.dark-sidebar .main-sidebar .sidebar-brand a {
    color: #fff;
}

.dark-sidebar .main-sidebar .sidebar-menu li a {
    color: #a9b7d0;
}

.dark-sidebar .main-sidebar .sidebar-menu li.menu-header {
    color: #ebecf1;
}

.dark-sidebar .main-sidebar .sidebar-menu li.active a {
    color: #fff;
    background-color: rgba(31, 32, 46, 0.3);
}

.dark-sidebar .main-sidebar .sidebar-menu li ul.menu-dropdown li a {
    color: #868e96;
}

.dark-sidebar .main-sidebar .sidebar-menu li ul.menu-dropdown li.active a {
    color: #fff;
}

.dark-sidebar .main-sidebar .sidebar-menu li a:hover {
    background-color: rgba(0, 0, 0, 0.2);

}

.dark-sidebar .main-sidebar .sidebar-menu li ul.dropdown-menu a {
    color: #a9b7d0;
}

.dark-sidebar .main-sidebar .sidebar-menu li ul.dropdown-menu li.active>a {
    color: #ffffff;
}

.dark-sidebar .main-sidebar .sidebar-menu li ul.dropdown-menu li.active>a:before {
    color: #ffffff;
}

.dark-sidebar .main-sidebar .sidebar-menu li ul.dropdown-menu li a:hover {
    color: #fff;
}

.dark-sidebar .main-sidebar .sidebar-menu li ul.dropdown-menu li a:hover:before {
    color: #fff;
}

.dark-sidebar .main-sidebar .sidebar-user .sidebar-user-details .user-name {
    color: #ededed;

}


.sidebar-menu>li.active ul.dropdown-menu li a {
    background-color: rgba(31, 32, 46, 0.3);
}

body,
.dropdown-menu a,
.form-group .control-label,
.form-group>label,
.label,
.selectgroup-button,
.btn,
ul,
li,
.dataTables_wrapper {
    font-size: 14px !important;
}

.card .card-header .btn {
    padding: 7px 15px;

}

a.btn-danger:hover {
    color: #fff
}

.dark-sidebar.sidebar-mini .main-sidebar .sidebar-menu {
    background-color: #353c48;
}


.btn.btn-icon {
    color: #fff;
}

div.dataTables_wrapper div.dataTables_length select {
    width: 75px;
    display: inline-block;
}

.btn-primary,
.btn-primary.disabled {
    box-shadow: 0 2px 6px #acb5f6 !important;
}

.card-header.d-block.search {
    margin-top: 10px;
}

.mb--30 {
    margin-bottom: -20px;
}

@media only screen and (max-width: 575px) {

    .mb--30 {
        margin-bottom: 10px;
    }

    .card-header.d-block.search.mb--30 h4 {
        margin-bottom: 15px !important;
    }

    .card #numero {
        margin-top: 15px!important;  
    }
    .card #cidade {
        margin-bottom: 15px!important;  
    }

}
.badge-menu {
    width: auto!important;
    margin-left: .55em;
    padding-right:.3em;
    padding-left:.3em;
    border-radius:10rem;
}
.banner-img i{
    opacity: 1!important;
}